.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	*zoom:1;
}
*[hidden] {
	display: none;
}
.honeypot {
	display:none !important;
}
.clear {
	clear:both;
}
.placeholder {
	color:#a9a9a9;
}
.unicorn:before {
	content: "@";
}
.unicorn {
	display: inline-block;
	vertical-align: bottom;
	width: 1em;
	overflow: hidden;
}

html {
	overflow-y: scroll;
}